*{
    box-sizing: border-box;
}

body{
    background-color: #fef9f2;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    overflow: hidden;
    margin: 0;
}
.panel-container{
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    border-radius: 4px;
    font-size: 90%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 30px;
    max-width: 400px;
   

}

.panel-container strong{
    line-height: 20px;
}

.ratings-container{
    display: flex;
    margin: 20px 0;
}

.rating{
    flex: 1;
    cursor: pointer;
    padding: 20px;
    margin: 10px 5px;
}

.rating:hover,
.rating.active{
    border-radius: 4px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);

}

.rating small{
    color: #555;
    display: inline-block;
    margin: 10px 0 0;
}

.rating:hover  small,
.rating.active small{
    color: #111;
}

.btn{
    background-color: #302d2b;
    color: #fff;
    border-radius: 4px;
    border: 0;
    cursor: pointer;
}

.btn:focus{
    outline: 0;
}

.btn.active{
    transform: scale(0.98);
}

.fa-heart{
    color: red;
    font-size: 30px;
    margin-bottom: 10px;
}